<%|set_to_id|1234%>
<%|loopmuch("hej", 100000)|%>
<%|loopmuch("attr", 100)|%>

<%|@loop("hej")|
	<%|document(1, 1)|
		attr id: %hej
		order: %hej
		<%|@loop("attr")|
			attr ind kaka%attr: &random_range(0, 100)
		%>
	%>
%>
<%|log_total_rows|%>
